#title_global{
	width:740px;
	min-height:50px;
	_height:50px;
	height:auto;
	padding:30px 10px 10px;
	margin-left:auto;
	margin-right:auto;
	}
	.titleg_left{
		width:550px;
		text-align:left;
		float:left;
		}
		span#title_span{
			margin-bottom:2px;
			margin-top:24px;
			vertical-align:bottom;
			}
	.titleg_right{
		width:190px;
		text-align:right;
		float:left;
		}


#content_global{
	width:750px;
	margin:0 auto;
	}
	.content_globalleft{
		width:170px;
		float:left;
		padding-bottom:14px;
		}
	.content_globalright{
		width:575px;
		padding-left:2px;
		padding-bottom:14px;
		float:left;
		background:url(../images/basicbody/spacer01.gif) repeat-y;
		}
	.content_workleft{
		width:575px;
		float:left;
		padding-bottom:14px;
		background:url(../images/basicbody/spacer01.gif) repeat-y top right;
		}
	.content_workright{
		width:170px;
		padding-left:2px;
		padding-bottom:14px;
		float:left;
		}



/* -■■■■◇ナビ部分◇■■■■- */
#navi_global{
	width:170px;
	margin-top:20px;
	}
	.navig_body{
		width:150px;
		margin-left:auto;
		margin-right:auto;
		}
		.navig_in{
			height:18px;
			padding-top:2px;
			}
			div.navig_in img{
				margin-bottom:4px;
				margin-left:4px;
				margin-right:8px;
				}
		.navig_inin{
			height:16px;
			padding-left:18px;
			}
		.navig_into{
			height:16px;
			text-align:right;
			}
		.navig_space{
			height:24px;
			}



/* -■■■■◇予約・販売ページ◇■■■■- */
.release_body{
	width:548px;
	height:auto;
	padding-top:6px;
	margin-left:16px;
	margin-bottom:10px;
	}
	div.release_body img{
		float:left;
		margin-right:2px;
		}
	.release_tex{
		float:left;
		width:416px;
		margin-left:5px;
		}



/* -■■■■◇ジャンル検索ページ◇■■■■- */
.search_body{
	width:538px;
	padding-top:20px;
	margin-left:40px;
	}
	ul.search_list{
		margin-top:10px;
		}
		ul.search_list li{
			display:block;
			float: left;
			width: 120px;
			min-height:28px;
			_height:28px;
			line-height:14px;
			padding: 0;
			text-align: left;
			margin-bottom:16px;
			margin-left:4px;
			}



/* -■■■■◇発売日別ページ◇■■■■- */
.datelist_body{
	width:538px;
	padding-top:20px;
	margin-left:40px;
	}
	ul.date_list{
		margin-top:10px;
		}
		ul.date_list li{
			display:block;
			float: left;
			width: 160px;
			height:28px;
			padding: 0;
			text-align: left;
			}



/* -■■■■◇レーベルリストページ◇■■■■- */
#label_body{
	width:538px;
	padding-top:20px;
	padding-left:16px;
	}
	.label_logo{
		width:565px;
		height:58px;
		margin-top:12px;
		margin-left:8px;
		}
	.label_list{
		width:125px;
		padding-right:9px;
		padding-top:10px;
		padding-bottom:10px;
		float:left;
		}
		div.label_list img{
			margin-bottom:10px;
			}
		div.label_list p{
			line-height:12px;
			}
	.label_link{
		text-align:right;
		padding-right:4px;
		}
		div.label_link span{
			margin-right:12px;
			}
			div.actressname{
				margin-top:18px;
				line-height:16px;;
				}



/* -■■■■◇作品末端◇■■■■- */
#work_top{
	width:560px;
	_height:200px;
	min-height:200px;
	}
	div#work_top img{
		margin:18px;
		width:125px;
		float:left;
		}
		
		div.work_description{
			float:left;
			}
	table#work_info{
		width:320px;
		margin-left:-6px;
		margin-top:20px;
		}
		td.worklist{
			width:60px;
			text-align:right;
			line-height:12px;
			vertical-align:top;
			padding-top:1px;
			}
	div#work_top p{
		width:390px;
		margin-top:18px;
		float:left;
		}
		
dl.detail-package {
  float: left;
  width: 148px;
}

dl.detail-package dt {
  margin: 18px 0 0 18px;

}

dl.detail-package dd {
  margin: 10px 0 0 15px;
	text-align:center;
}

ul.detail-txt {
  width: 360px;
	margin:18px 0 0 20px;
  line-height: 1.3em;
}

ul.dvd-txt {
  float: left;
  width: 180px;
	margin:10px 0 0 20px;
  line-height: 1.3em;
}

ul.blu-ray-txt {
  float: left;
  width: 180px;
	margin:10px 0 0 20px;
  line-height: 1.3em;
}

p.work-txt{
	width:auto;
	margin:20px 0 10px 20px;
	padding:0 30px 0 0;
	
}

div.work-box{
	float:right;
	width:410px;
	height:auto;	
}

#work_middle{
	width:565px;
	background:url(../images/basicbody/spacer01.gif) repeat-x;
	padding-top:10px;
	padding-left:10px;
	margin-left:auto;
	margin-right:auto;
	}
	.work_pics{
		width:548px;
		margin-left:14px;
		margin-bottom:20px;
		}
		div.work_pics img{
			margin-top:4px;
			}
			p#work_title{
				font-size:22px;
				font-weight:bolder;
				line-height:21px;
				margin-top:4px;
				}

	.buy_work{
		width:159px;
		padding-bottom:20px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
		background:url(../images/basicbody/workbuy_underline.gif) repeat-x bottom;
		}
		div.buy_work img{
			margin-top:14px;
			}
		div.buy_work p{
			margin-top:14px;
			font-size:10px;
			line-height:14px;
			letter-spacing:1px;
			}



/* -■■■■◇メールマガジン◇■■■■- */
#mailmagazine_body{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	}
	div#mailmagazine_body p{
		color:#990000;
		margin-top:8px;
		margin-bottom:28px;
		}

	div.mmtitle{
		width:680px;
		font-size:12px;
		font-weight:bolder;
		margin-bottom:8px;
		color:#4b4b4b;
		border-bottom: 3px solid #eeeeee;
		}
		div.mmtitle span{
			margin-left:6px;
			font-size:12px;
			color:#eeeeee;
			}

	table.mm_registration{
		background-color:#eeeeee;
		margin-bottom:36px;
		}
			table.mm_registration td{
			border:4px solid #eeeeee;
			text-align:right;
			}

	div.mm_massage{
		text-align:center;
		margin-bottom:36px;
		}
		div.mm_massage div{
			background-color:#eeeeee;
			width:600px;
			padding:8px;
			padding-top:28px;
			margin-top:8px;
			margin-left:auto;
			margin-right:auto;
			text-align:center;
			}
		div.mm_massage p{
			margin-top:12px;
			text-align:center;
			font-size:12px;
			color:#4b4b4b;
			}

		table#helpform{
			background-color:#EEEEEE;
			width:700px;
			padding:6px;
			margin-left:auto;
			margin-right:auto;
			margin-top:12px;
			margin-bottom:12px;
			}
			td.help_left{
				width:180px;
				text-align:right;
				vertical-align:top;
				}
			td.help_right{
				width:420px;
				padding-left:10px
				}
				td.help_right span{
				padding-left:220px;
					}

	#mailmagazine_body img{
		padding-bottom:18px;
		}

	#mailmagazine_body span{
		font-weight:bolder
		}



/* -■■■■◇個人情報保護方針◇■■■■- */
#privacy_body{
	width:570px;
	margin-left:auto;
	margin-right:auto;
	}
	div#privacy_body h1{
		font-size:20px;
		font-weight:bolder;
		text-align:center;
		padding-bottom:10px;
		margin-bottom:15px;
		border-bottom-style:dotted;
		border-bottom-color:#888888;
		border-bottom-width:2px;
		}
	div.yellowband{
		background-color:#F9F468;
		font-weight:bolder;
		width:570px;
		padding:2px;
		margin-bottom:2px;
		margin-top:4px;
		}
	div.grayband{
		background-color:#EFEFEF;
		font-weight:bolder;
		width:570px;
		padding:2px;
		margin-bottom:2px;
		margin-top:4px;
		}
	div.grayband02{
		background-color:#EFEFEF;
		font-weight:bolder;
		text-align:center;
		width:570px;
		padding:2px;
		margin-bottom:2px;
		margin-top:4px;
		}
	div.infoarea{
	letter-spacing:-1px;
		padding-bottom:10px;
		margin-bottom:15px;
		border-bottom-style:dotted;
		border-bottom-color:#888888;
		border-bottom-width:2px;
		}
	div.infoarea ul{
		margin-left:12px;
	}
		div.infoarea li{
			list-style: inside disc;
		}

table.privacy{
	border:1px inset #666666;
	border-spacing:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
	margin-bottom:18px;
	}
	td.privacy01{
		background-color:#cccccc;
		border:1px inset #666666;
		width:56px;
		padding:2px;
		text-align:center;
		font-weight:bolder;
		}
	td.privacy02{
		background-color:#cccccc;
		border:1px inset #666666;
		width:160px;
		padding:2px;
		text-align:center;
		font-weight:bolder;
		}
	td.privacy03{
		background-color:#ffffff;
		border:1px inset #666666;
		width:160px;
		padding:2px;
		text-align:center;
		}

	div#privacy_message{
		text-align:center;
		font-size:16px;
		padding:30px;
		margin-left:auto;
		margin-right:auto;
		}
		div#privacy_message span{
			font-weight:bolder;
			font-size:16px;
			}
	
	div.privacy_back{
		width:80px;
		height:24px;
		font-size:16px;
		text-align:center;
		border:thin solid #FFCC00;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:48px;
		}



/* -■■■■◇イベントページ◇■■■■- */


	div.event_title{
		width:720px;
		font-size:12px;
		font-weight:bolder;
		margin-top:4px;
		margin-bottom:8px;
		margin-left:auto;
		margin-right:auto;
		color:#4b4b4b;
		border-bottom: 3px solid #cccccc;
		}

	div.event_title02{
	width: 370px;
	font-size:12px;
	font-weight:bolder;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:auto;
	margin-right:auto;
	color:#F0F;
	border-bottom: 3px solid #FFFF3F;
	border-top: 3px solid #FFFF3F;
	text-align:center;
		}

	div#event_body{
		width:720px;
  	height:auto;
		margin-left:auto;
		margin-right:auto;
  	padding:0;
	  text-align:left;
	  background-image:url(../event/110925/images/main_img.jpg);
	  background-repeat:no-repeat;
}

div.contents_box {
  margin:5px 10px;
  padding: 10px;
  float: right;
  width: 350px;
  text-align: left;
  border: 1px solid #FFFFFF;
  background-image:url(../event/100131/images/transparency_bg.png);
}

div.contents_box dl{
  margin: 10px 0px 10px;
  padding: 10px;
  width: 350px;
  text-align: left;
  border: 1px solid #cccccc;
}

div.contents_box dl dt{
	color:#4b4b4b;
	font-weight:bold;
	font-size: 14px;
	padding: 0px 0px 2px;
	border-bottom: 1px dotted #FFFF3F;
	margin-bottom: 10px;
}

div.contents_box dd{
	font-size: 12px;
	padding: 0px 0px 2px;
	margin-bottom: 5px;
	line-height: 1.3;
}

p.back{
	float: right;
	font-size: 12px;
}


/* -■■■■◇リンクページ◇■■■■- */
#link_body{
	width:740px;
	margin-left:auto;
	margin-right:auto;
	}

	div.linktitle{
		width:720px;
		font-size:12px;
		font-weight:bolder;
		margin-top:4px;
		margin-bottom:8px;
		margin-left:auto;
		margin-right:auto;
		color:#4b4b4b;
		border-bottom: 3px solid #cccccc;
		}

	div.linklist01_body{
		width:720px;
		margin-left:auto;
		margin-right:auto;
		}
		div.linklist01_left{
			width:468px;
			padding-top:1px;
			padding-left:6px;
			float:left;
			}
		div.linklist01_right{
			width:220px;
			height:110px;
			padding-left:14px;
			line-height:16px;
			float:left;
			}
			div.linklist01_right a{
				font-weight:bolder;
				}
			div.linklist01_right img{
				vertical-align:top;
				padding-top:1px;
				margin-right:4px;
				}

	div.linklist02_body{
		width:720px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:14px;
		border-bottom: 1px dotted #bbbbbb;
		}
		div.linklist02_in{
			width:348px;
			float:left;
			padding:6px;
			margin-bottom:14px;
			line-height:14px;
			}
			div.linklist02_in a{
				font-weight:bolder;
				}
			div.linklist02_in img{
				vertical-align:top;
				padding-top:1px;
				margin-bottom:4px;
				}

	div.linklist03_body{
		width:720px;
		line-height:14px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
		}


#link_banner{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	}
	#link_banner p{
		font-weight:bolder;
		margin-top:14px;
		}
	table.banner{
		margin-top:14px;
		}
		table.banner td{
			vertical-align:middle;
			}
		table.banner span{
			margin-left:10px;
			}
	div.linkbanner_text{
		width:600px;
		line-height:14px;
		margin-left:auto;
		margin-right:auto;
		margin-top:20px;
		margin-bottom:50px;
		}



/* -■■■■◇サイトマップ◇■■■■- */
#sitemap_body{
	width:720px;
	margin-left:auto;
	margin-right:auto;
	}
	#sitemap_bodytop{
		width:720px;
		}
	#sitemap_bodybottom{
		width:720px;
		}

	div.sitemap01{
		width: 230px;
		float:left;
		margin-bottom:6px;
		margin-left:6px;
		border-collapse: collapse;
		border: 1px #646464 solid;
		}
		div.sitemap_head{
			font-weight:bolder;
			background-color:#646464;
			color:#FFFFFF;
			padding-left:6px;
			}
		div.sitemap_in{
			width:210px;
			padding-bottom:8px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			margin-top:4px;
			line-height:14px;
			border-collapse: collapse;
			border-bottom: 1px #646464 solid;
			}
		div.sitemap_bottom{
			width:220px;
			padding-bottom:8px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			margin-top:4px;
			line-height:14px;
			}

	div.sitemap02{
		width: 349px;
		float:left;
		margin-bottom:24px;
		margin-left:6px;
		border-collapse: collapse;
		border: 1px #646464 solid;
		}
		div.sitemap02_in{
			width:329px;
			padding-bottom:2px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			margin-top:4px;
			line-height:14px;
			}
	div.sitemap02Y{
		background-color:#fffff4;
		width: 349px;
		float:left;
		margin-bottom:6px;
		margin-left:6px;
		border-collapse: collapse;
		border: 1px #646464 solid;
		}
		div.sitemap02_inY{
			width:329px;
			background-color:#fffff4;
			padding-bottom:2px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			margin-top:4px;
			line-height:14px;
			}



/* -■■■■◇女優募集◇■■■■- */
#recruit_body{
	width:720px;
	margin-left:auto;
	margin-right:auto;
	}
	#recruit_body p{
		margin-top:10px;
		margin-bottom:10px;
		}
	#recruit_post{
		width:720px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:12px;
		padding:4px;
		background-color:#fffbd9;
		}



/* -■■■■◇インデックスページ◇■■■■- */
#index_body{
	width:730px;
	height:500px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	}
	#index_body p{
		text-align:center;
		}

	#index_bodypic{
		width:720px;
		height:405px;
		background:url(../images/index/body.jpg);
		margin-top:5px;
		margin-left:auto;
		margin-right:auto;
		}
		div.indexbody_right{
			width:280px;
			height:330px;
			float:right;
			}
			div.indexbody_rightin01{
				width:220px;
				height:90px;
				background:url(../images/index/indexrogo.gif);
				margin-top:100px;
				}
				img.index_attention{
					margin-top:40px;
					}
				td.index_button{
					text-align:center;
					}

	#index_description{
		padding-left:20px;
		margin-top:15px;
		font-size:11px;
		line-height:14px;
		}

	#index_media{
		width:700px;
		margin-top:10px;
		margin-left:30px;
		}
		div.index_media_left{
			width:80px;
			float:left;
			}
		div.index_media_right{
			font-size:11px;
			width:400px;
			margin-left:25px;
			float:left;
			line-height:14px;
			letter-spacing:0px;
			}

	#index_footer{
		width:720px;
		height:13px;
		margin-top:20px;
		text-align:center;
		}



/* -■■■■◇検索結果ページ◇■■■■- */
#searched_body{
	min-height:520px;
	_height:520px;
	}
	div.searched_texttop{
		width:540px;
		height:20px;
		padding-top:20px;
		margin-left:auto;
		margin-right:auto;
		text-align:right;
		background:url(../images/basicbody/spacer01.gif) repeat-x bottom;
		}
	div.searched_textbottom{
		width:540px;
		height:20px;
		padding-top:2px;
		margin-left:auto;
		margin-right:auto;
		text-align:right;
		background:url(../images/basicbody/spacer01.gif) repeat-x top;
		}
		table.searched_list{
			width:520px;
			margin-top:8px;
			margin-bottom:8px;
			margin-left:auto;
			margin-right:auto;
			}
			td.searched_tableleft01{
				width:400px;
				padding-left:2px;
				background-color:#FAFAFA;
				}
			td.searched_tableright01{
				width:120px;
				background-color:#FAFAFA;
				}
			td.searched_tableleft02{
				width:400px;
				padding-left:2px;
				background-color:#F2F2F2;
				}
			td.searched_tableright02{
				width:120px;
				background-color:#F2F2F2;
				}
	#searched_noresult{
		width:120px;
		height:16px;
		margin-top:20px;
		margin-bottom:20px;
		margin-left:auto;
		margin-right:auto;
		}



/* -■■■■◇画像掲示板◇■■■■- */
p.picbbs{
	text-align:center;
	margin:20px 0px 40px;
	}

div#bbs_note{
	width:460px;
	height:120px;
	text-align:left;
	margin:10px auto 0px;
	}
	div#bbs_note p{
		color:#ca0e00;
		font-size:14px;
		margin-bottom:5px;
		}

div#bbs_body{
	width:650px;
	height:auto;
	margin:10px auto;
	}

div.bbs_form_wrap{
	width:630px;
	height:auto;
	padding:10px;
	background-color:#eeeeee;
	}
	table#bbs_form_input{
		width:620px;
		margin:15px 0px 5px;
		}
		table#bbs_form_input tr td{
			vertical-align:middle;
			font-size:12px;
			font-weight:bold;
			padding:5px;
			}
			table#bbs_form_input tr td p{
				font-size:10px;
				font-weight:nomal;
				margin:-4px 0px -2px;
				}
			table#bbs_form_input tr td span{
				font-size:12px;
				color:#ca0e00;
				padding-left:10px;
				}
			table#bbs_form_input tr td.bbs_form_title{
				background-color:#FFFFFF;
				}
	div#bbs_form_button{
		width:100%;
		text-align:center;
		margin-top:15px;
		padding-top:10px;
		border-top:#999999 dotted 1px;
		}
		div#bbs_form_button input{
			margin:0px 4px;
			}

div.bbs_navi_wrap{
	width:650px;
	margin:10px 0px 20px;
	}
	div.bbs_navi01{
		float:left;
		text-align:left;
		width:30%
		}
	div.bbs_navi02{
		float:left;
		text-align:center;
		width:40%
		}
	div.bbs_navi03{
		float:left;
		text-align:right;
		width:30%
		}


div.bbs_comment_wrap{
	width:630px;
	padding:10px 10px 15px;
	margin-top:10px;
	height:auto;
	background-color:#eeeeee;
	font-size:12px;
	}
	div.bbs_comment_top{
		width:630px;
		height:auto;
		margin-bottom:15px;
		border-bottom:#999999 dotted 1px;
		}
		div.bbs_comment_top span{
			font-size:14px;
			font-weight:bold;
			margin-right:10px;
			}
	div.bbs_comment_bottom{
		width:610px;
		height:auto;
		margin:0px 10px;
		}
		div.bbs_comment_bottom img{
			display:block;
			margin-top:10px;
			}


div.clear{
height:0px;
	}
	
	
/* -■■■■◇広告ギャラリー◇■■■■- */
	
	.gallery_box{
	}
	
	.gallery_box ul {
	}
	
	.gallery_box ul li {
		list-style:none;
		width:100px;
		height:200px;
		padding:10px 0 10px 30px;
		float:left;
	}
	
	.gallery_box ul li p.ttl {
		font-weight:bold;
		padding-left:13px;
		background:url(../images/poster/ic.gif) left top no-repeat;
	}

	.gallery_box ul li img {
		margin:7px 0;
		border:0;		
	}
	
	.gallery_box ul li a p {
		font-weight:bold;
		color:#C00;
	}

	.gallery_box a:hover p {
		color:#AC9E09;
	}

	p.navi_gal {
		text-align:right;
		margin-top:10px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
